body{
	color: #231F20;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 12pt;
}
.fb {
  width: 27px; 
  height: 28px;
}
.fb-frame {
  float:right;
  width:6.2%;
} 
.menu {
  width: 1280px;
  height: 28px;
  margin: 40px auto 8px auto;
}
.menu-indent {
  float: left;
  width: 20.5%;
  vertical-align: bottom;
}
.menu a {
	color: #231F20;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0 20px;
	font-size: 1em;
	text-transform:uppercase;

  position:relative;
  top:40%;
}
.menu a:hover {
  color: #F15A22;
}

a.active-link, a {
	text-decoration: none;
  color: #F15A22;
}

.main {
  width: 1280px;
  height: 830px; 
	background: #fff;
	background-repeat: no-repeat;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	background-position: center;
  /*background-attachment: fixed;*/
	background-size: 100% 100%;
  background-image: url(img/blaser-2.jpg);
  margin: auto;
}

.inner-panel {
	border-style: none;
  overflow: auto;
  width: 70%;
  height: 61%; 
  margin: 21% 0 0 25%;
  display: inline-block;
}

.separator {
  //float: none;
  width: 100%;
  height: 8px;
  margin: 2% 0 2% 0; 
	background-size: 100% 100%;
  background-image: url(img/blaser-separator.jpg);
}

.ref-panel {
  padding-left:11%;
  height: 23%;
}

.ref-ico-ov, .ref-ico-kom, .ref-ico-vs, 
.ref-ico-ov-gray, .ref-ico-kom-gray, .ref-ico-vs-gray {
  display: block;
  float:left;
  margin-left: 10%;
  padding-top: 8%;
  width: 15%;
  height: 10%;
	background-size: 50% 80%;
	background-position: top;
  background-repeat: no-repeat;
  text-align: center;
}
.ref-ico-ov { background-image: url(img/ref-ico-ov.png); }
.ref-ico-kom { background-image: url(img/ref-ico-kom.png); }
.ref-ico-vs { background-image: url(img/ref-ico-vs.png); }

.ref-ico-ov-gray, .ref-ico-kom-gray, .ref-ico-vs-gray {
	color: #231F20;
}

.ref-ico-ov-gray { background-image: url(img/ref-ico-ov-gray2.png); }
.ref-ico-ov-gray:hover { color: #F15A22; background-image: url(img/ref-ico-ov.png); }
.ref-ico-kom-gray { background-image: url(img/ref-ico-kom-gray2.png); }
.ref-ico-kom-gray:hover { color: #F15A22; background-image: url(img/ref-ico-kom.png); }
.ref-ico-vs-gray { background-image: url(img/ref-ico-vs-gray2.png); }
.ref-ico-vs-gray:hover { color: #F15A22; background-image: url(img/ref-ico-vs.png); }

.ref-tile {
  margin:3%;
  margin-bottom:5%;
  width: 27%;
  height: 40%;
  float:left;
	background-size: 100% 100%;
  vertical-align: bottom;
}
.ref-tile-text {
  margin-top: 69.5%; 
  height:14%;
  padding: 2% 5%;
  display:block;
  vertical-align: bottom;
  background-color: rgba(80,80,80,0.7);
	color: #FFFFFF;
  font-size: 9pt;
}

.arrow-img-1 {
  margin: 5% auto 0 auto;
  width: 30%;
  height: 50%;
	background-size: 100% 100%;
  background-image: url(img/arrow-img-1.jpg);
}

.footer {
  padding-left: 50vw;
}

h1, h2 {
  color: #939598;
  font-family: Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  font-weight: bold;
	font-size: 12pt;
	text-transform:uppercase;
}

h2 { font-size: 10pt; text-align: center; }

.form-field-1, .form-field-2, .x-submit {
	font-size: 1.2em;
  padding:1%;
  margin-right:1%;
  margin-bottom:1.5%;
  border: 1px solid #E1E2E2;
}

.form-field-1 {
  margin-top: 2%;
  width: 45%;
  margin-right:1%;
}

.form-field-2 {
  width: calc(93.55% + 2px);
  height: 50%;
  font-family: inherit;
  resize:none;
}

.x-submit {
	border: none;
	font-weight: 100;
	color: #FFF;
	cursor: pointer;
	padding: 2% 8%;
	display: inline-block;
	font-size: 1.2em;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	background: #F15A22;
  text-transform:uppercase; 
}
.x-submit:hover {
	background:hsl(16, 88%, 40%);
}

@media (max-width:1440px){

  body{ font-size: 1.15vw; }
  h1 { font-size: 1.15vw; }
  h2 { font-size: 1vw; }

  .fb {
    width: 2vw; 
    height: 2vw;
    //margin-left: 11vw;
  } 
  .main {
    width: 90vw;
    height: 58.36vw;
  }
  .menu {
    width: 90vw;
    height: 2vw;
    margin-top: 4.5vw;
  }
  .menu a {
    padding: 0 1.2vw;
  }
  .menu, .footer {
    font-size: 1.15vw;
  }
  .ref-tile-text {
    font-size: 0.85vw;
  }
}

